<?
require_once ('system/func.php');
    
if(!$user) {

  header('location: /');
    
exit;

}
    
    $title = 'Список смайлов';

require_once ('system/header.php');

$sql = mysql_query("SELECT * FROM `smile` ");
    while ($smile = mysql_fetch_array($sql))
    {
        echo div('block_left');
        echo "<img src='".$smile[img]."'> ".$smile['name']." <br>";
        echo "</div>";
        
}
echo div('block_left');
echo href('46545346465465465456','')."Вернуться в чат </a>";
echo "</div>";

require_once ('system/footer.php');
?>